PHP ��U
前一頁 |  | 下一頁

# gnupg_import

(no version information, might be only in CVS)

gnupg_import -- Imports a key

## Description

array gnupg_import ( resource identifier, string keydata )

Imports the key keydata and returns an array with information about the importprocess.

## Return Values

On success, this function returns and info-array about the importprocess. On failure, this function returns `FALSE`.

## �d��

範例 1. Procedural gnupg_import() example

`<?php $res = gnupg_init(); $info = gnupg_import($res,$keydata); print_r($info); ?>`

範例 2. OO gnupg_import() example

`<?php $gpg = new gnupg(); $info = $gpg -> import($keydata); print_r($info); ?>`

前一頁 | 內容 | 下一頁
gnupg_getprotocol | 上一層 | gnupg_keyinfo